/**
 * Placed clock canvas into html element with parameter id
 * uses settings stored it localStorage
 *
 * @param divid
 */

document.addEventListener('DOMContentLoaded', function () {
	var btn_settings = document.getElementById("btn_settings");
	btn_settings.addEventListener("click", function(event) {
		event.preventDefault();
		window.open("options.html");
		return false;
	});
	
	localize();
});

function localize() {
	var translation = chrome.i18n.getMessage("settings");
	var btn_settings = document.getElementById("btn_settings");
	btn_settings.title=translation;
}

